<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9c2bb4a9c34f881fa6d5711b97719fd">
  <dict>
    <!--2020-05-21 19:39:24.000-->
    <string key="hide_sepcial_apn_form_list">3hotspot</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 19:05:16.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
